Activity log for bug #350566

Date Who What changed Old value New value Message
2009-03-28 20:53:20 Paul Everitt bug added bug
2009-03-28 20:53:33 Paul Everitt karl3: importance Undecided Medium
2009-03-28 20:53:33 Paul Everitt karl3: assignee ree
2009-03-28 20:53:33 Paul Everitt karl3: statusexplanation
2009-03-28 20:53:33 Paul Everitt karl3: milestone m8
2009-04-05 18:04:41 Balazs Ree karl3: status New Fix Committed
2009-06-09 00:13:47 Paul Everitt karl3: status Fix Committed Fix Released